<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>QuinToast</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <script src="https://unpkg.com/phosphor-icons"></script>
    <link rel="icon" href="img\toast-svgrepo-com.svg" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <card class="navmenu">
        <header>
          <h1>Quin Toast</h1>
          <p>Graphic Illustrator</p>
        </header>
        <nav>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="#">Resume</a></li>
            <li><a href="#">About</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </nav>
        <!----icons---->
        <div class="social">
          <!-----Facebook------>
          <a
            href="https://www.facebook.com/ToasterPosters"
            class="icon"
            target="_blank"
          >
            <i class="ph-facebook-logo"></i>
          </a>
          <!----------insta--------->
          <a
            href="https://www.instagram.com/toasterdudebrains/"
            class="icon"
            target="_blank"
            ><i class="ph-instagram-logo"></i>
          </a>
          <!-------twitter------->
          <a
            href="https://twitter.com/toaster_brains"
            class="icon"
            target="_blank"
          >
            <i class="ph-twitter-logo"></i>
          </a>
          <footer>
            <p class="footer-text">Follow me on social media.</p>
            <p class="copyright">
              All Rights Reserved 2022 &copy; by Rene Jaoquin
              <br />
              Site Developed by: Roman Augusto
            </p>
          </footer>
        </div>
      </card>
      <div class="aboutme">
        <div class="aboutmedescription">
          <img class="aboutmeimage" src="img\Rene.JPEG" alt="Rene" />
          <div>
            <h2 class="aboutmename">Rene Joaquin</h2>

            <p class="aboutmetitle">"i draw good"</p>
            <p class="aboutmetitle">- Rene 2022</p>
          </div>
        </div>
        <p class="aboutmetitle">
          What the fuck did you just fucking say about me, you little bitch?
          I'll have you know I graduated top of my class in the Navy Seals, and
          I've been involved in numerous secret raids on Al-Quaeda, and I have
          over 300 confirmed kills. I am trained in gorilla warfare and I'm the
          top sniper in the entire US armed forces. You are nothing to me but
          just another target. I will wipe you the fuck out with precision the
          likes of which has never been seen before on this Earth, mark my
          fucking words. You think you can get away with saying that shit to me
          over the Internet? Think again, fucker. As we speak I am contacting my
          secret network of spies across the USA and your IP is being traced
          right now so you better prepare for the storm, maggot. The storm that
          wipes out the pathetic little thing you call your life. You're fucking
          dead, kid. I can be anywhere, anytime, and I can kill you in over
          seven hundred ways, and that's just with my bare hands. Not only am I
          extensively trained in unarmed combat, but I have access to the entire
          arsenal of the United States Marine Corps and I will use it to its
          full extent to wipe your miserable ass off the face of the continent,
          you little shit. If only you could have known what unholy retribution
          your little "clever" comment was about to bring down upon you, maybe
          you would have held your fucking tongue. But you couldn't, you didn't,
          and now you're paying the price, you goddamn idiot. I will shit fury
          all over you and you will drown in it. You're fucking dead, kiddo.
        </p>
      </div>
    </div>
  </body>
</html>
